main > .container-fluid {
    padding: 0px!important;
    
}
.body-content {
    padding: 20px;
    
}

.footer {
    background-color: #010522;
    font-size: .9em;
    height: 60px;
    border-top: 3px solid #dfdfdf;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
     color: #dfdfdf;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/*Fondo de la página principal*/
#fondo{
    /*background: url('../img/riding-bike.jpg') no-repeat center center;*/
    background: rgb(2,0,36);
    background-image: radial-gradient(circle at -4.17% 95.45%, #7824ba 0, #5e1da9 25%, #421697 50%, #230f85 75%, #000974 100%);
    width: auto;
    height: 100vh;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    padding: 15% 20%;
  
}
#fondo > h1{
    text-align: center;
    color:#fdfdfd;
    padding-bottom: 10%;
}

.jumbotron{
    padding:10%!important;
}


/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    content: '';
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 2px 4px;
    background: transparent;
}

a.asc:after {
    border-bottom: solid 7px #212529;
    border-top-width: 0;
}

a.desc:after {
    border-top: solid 7px #212529;
    border-bottom-width: 0;
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding-top: 7px;
    color: rgba(255, 255, 255, 0.5);
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 0;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.75);
}

.nav > li > form > button.logout:focus {
    outline: none;
}


/*SLIDE*/
.carousel-item{
    background: #000;
    min-height: 500px!important;
}

/*IMAGEN PAG. PRINCIPAL*/
.img-fluid {
    width: 100%;
    /*object-fit: cover;*/
}

/*Estilos para la presentación de las cards de las consultas*/
.minimo{
    height: 130px;
    width: 200px;
    margin:20px 0px!important;
}

.contenido{
    display:flex;
    flex-direction: column;
    /*align-items:center;*/
    justify-content: space-between;
    
}
